Subject: RE: Open items for MDEA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 May 2001 16:19:00 -0700 (PDT)

Kay, see attached.  The monthly fee should be $13,003.  I took the $300k we have all been discussing and backed out the $12,500 they paid under the ILA terms.

Reagan C. Rorschach
Enron North America
1400 Smith Street
Houston, Texas 77002
713.345.3363

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Thursday, May 24, 2001 11:35 AM
To:	Mann, Kay
Cc:	Rorschach, Reagan; Kroll, Heather; Fairley, David; May, Tom
Subject:	Re: Open items for MDEA

More:

We need internal agreement on the cancellation fee schedule, to be included as an exhibit.

What is the status of the Yazoo City master gas agreement?  Do we still want a master gas agreement for Clarksdale, also?  Do we want it now?

Thanks,

Kay

 
Kay Mann
05/23/2001 05:05 PM
To:	Reagan Rorschach/Enron@EnronXGate, Heather Kroll/Enron@EnronXGate, David Fairley/Enron@EnronXGate, Tom May/Enron@EnronXGate
cc:	 

Subject:	Open items for MDEA

Here are issues which I'm unclear about, all of which impact the drafting of the agreement:

How are we setting the heat rate?  Do we have the GADS (?)?  Is it a daily average, weekly average?  Flat rate? Adjusted? If so, how often?

Are we comfortable that there are no permit restrictions?

We have determined that we won't deal with fuel oil, right?

We aren't making money on gas, right?

Do we have a defn of costs that we like yet, and if so, how does it fit in to the picture?

Is there an up-to-date set of exhibits?  

It would help if theh commercial part of the team could send me the following, in words and/or formulae:

The defn and method of establishing the bogey (target production cost) formula can be an exhibit, which would be great for the commercial team to work on.   Are we determined how we should deal with imbalances (part of cost of power)?  How are we setting the bogey?  Formula?  Subject to audit? Two bogeys or one (gas and oil)?

What is defn of profit?  I think I have the general idea, but a sentence or two would be helpful as a reality check.  What costs are included on the buy and sell side?

Re stack model: a sentence or two describing what it is and how it is used.

Updated exhibit on facilities, contracted resources, operating limits.

What information does MDEA need for us to provide in order to split costs/profits?  Are we clear that Cities buy gas, MDEA buys/sells power?

It would be great if I could get one set of answers to these questions/issues, which has commercial buy in all around.

Thanks,

Kay

<Embedded Picture (Device Independent Bitmap)>